Bug 12988 - download.cgi: bad command /www/www.apache.org/dyn/mirrors/mirrors.cgi
: download.cgi: bad command /www/www.apache.org/dyn/mirrors/mirrors.cgi
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/struts-webapps-tomcat4)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-30 14:13 by
Modified: 2008-03-29 14:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-30 14:13:30
.../download.cgi: checking contents_index_all for
/www/www.apache.org/dyn/mirrors/mirrors.cgi
.../download.cgi: /www/www.apache.org/dyn/mirrors/mirrors.cgi ->
/www/www.apache.org/dyn/mirrors/mirrors.cgi (raw, not found)
http://lists.altlinux.ru/pipermail/devel/2007-September/063560.html
------- Comment #1 From 2007-10-03 15:57:47 -------
fixed in  struts-webapps-tomcat4-1.2.9-alt3_5jpp1.7